### Method

# Shumate VectorReaderIter next_feature

unstable since: 1.2

#### Declaration [src]

    gboolean
    shumate_vector_reader_iter_next_feature (
      ShumateVectorReaderIter* self
    )

#### Description [src]

Advances the iterator to the next feature in the current layer.

Available since: 1.2

#### Return value

Type: `gboolean`

`TRUE` if there is a next feature, `FALSE` otherwise.